@charset "UTF-8";
/* CSS Document */

/* COLORS:
BEA blue:  004c97
BEA orange:  c55420
BEA gray: 9ea2a2
Table banding/background blue:  e1ecf8
Background orange:  fdf5e0
*/


/* Main Container Div */

#scb {
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
	font-size: 1em;
	line-height: 1.5em;
	color: #000000;
	text-align: justify;
	padding-top: 80px;
	margin-top: -80px;
}


/* Masthead Divs */

#scb-masthead {
	background-color: #004c97;
	background-image: url(/scb/images/banner_back.png);
	background-size: cover;
	background-repeat: no-repeat;
	border-radius: 12px 12px 0 0;
	margin-top: 0.5em;
	padding: 20px 0px;
}
#scb-100-masthead {
    background-color: #004c97;
	border-radius: 12px 12px 0 0;
	margin-top: 0.5em;
	padding: 20px 0px;
}
#tagline {
    margin-top: 50px;
    text-align: right;
    font-size: xx-large;
    line-height: 1.25em;
}
img.mastimg {
	max-height: 100%;
	max-width: 230px; 
	height: auto;
	width: 45%;
}
#date-issue {
	background-color: #c55420;
	border-radius: 0 0 12px 12px;
	margin-bottom: 1em;
	padding: 0.5em 0;
	color: #ffffff;
}
#issue {
	text-align: right;
}
@media (max-width: 768px) {
	#scb {text-align: left !important;}
	#date-issue {font-size: .75em; line-height: normal; padding: 0;}
	#scb-masthead {background-position: 25px 0px; padding: 8px 0px;}
	#date-issue {padding: 0.25em 0;}
	#scb-body {margin-top: 1em;}
	#scb-menu {padding: 0px 6px !important;}
	#centennial-logo {text-align: center;}
	#tagline {text-align: center; margin-top: 12px; font-size: normal;}
}


/* Main Content Div, TOC Scroll Bars, Site Nav Menu */

#scb-content {margin-bottom: 4em;}
#scb-toc {font-size: 0.9em; padding: 0 15px;}
#toc a {padding: 6px 10px; color: #4b79aa}
#toc a:hover {background-color: #e1ecf8;}
#toc {background-color: #ffffff;}
#toc > .active > a, #content > .active > a:hover {
    background-color: #e1ecf8;
	color: #004c97;
}
.affix {top: 100px; z-index: 10;}
.offset {top: 80;}

#scb-menu {
	background-color: #004c97;
	border-radius: 6px;
	padding: 6px;
	text-align: left;
}
#scb .navbar {
	border: none !important;
	margin-bottom: 0 !important;
	min-height: auto !important;
}
#scb .navbar-header {
	background-color: #004c97 !important;
}
#scb .navbar-collapse {
	padding: 0 !important;
	background-color: #004c97 !important;
	border-top: none !important;
}
#menu a {
	color: #ffffff;
	padding: 6px 10px;
	background-color: #004c97;
}
#menu a:hover {
	background-color: #006bb3;
}
#menu .dropdown-menu {
    background-color: #e1ecf8;
	border: thin solid;
	border-color: #004c97;
	width: 100%;
}
#menu .dropdown-menu > li > a, .navbar-default .navbar-nav .open .dropdown-menu {
    background-color: #e1ecf8;
    color: #004c97;
  }
#menu .dropdown-menu > li > a:hover, .navbar-default .navbar-nav .open .dropdown-menu {
    background-color: #006bb3;
    color:#ffffff;
  }
#menu li {padding-left: 0;}
.nav-pills li{float: none;}


/* Style Feature Carousel */

#scb-carousel {
	margin: 0px 0px 0px -10px;
	padding: 0;
	-moz-border-radius: 6px; /* FF1+ */
    -webkit-border-radius: 6px; /* Saf3-4, iOS 1+, Android 1.5+ */
    border-radius: 6px; /* Opera 10.5, IE9, Saf5, Chrome, FF4 */
    overflow: hidden;
}
#scb ol.carousel-indicators {
	text-align: center;
	padding-left: 0;
	margin: auto;
	position: absolute;
	left: 0;
	width: 100%;
}
#scb .feature-title {
	text-align: center;
	color: #ffffff;
	font-size: 2em;
	line-height: normal;
	margin: 0.25em 0.25em 0 0.25em;
	font-weight: bold;
	text-shadow: 3px 3px 2px #000000;
	overflow: hidden;
}
#scb .feature-subtitle {
	text-align: center;
	color: #ffffff;
	font-size: 1em;
	margin: 0.25em 0.25em 1em 0.25em;
	font-weight: bold;
	text-shadow: 1px 1px 2px #000000;
	overflow: hidden;
}
#scb .fa, .fa-chevron-left, .fa-chevron-right {
	position: absolute;
	top: 50%;
}


/* Infographic Thumbnails */

.scb-igt {
	max-height: 180px;
	border: thin solid #000000;
	border-radius: 6px; /* Opera 10.5, IE9, Saf5, Chrome, FF4 */
}


/* Article Body Contents */

section {
	padding-top: 80px;
	margin-top: -80px;
}
@media (max-width: 1200px) {
	section {
		padding-top: 0;
		margin-top: 0;
	}
}
.banner {
	width: 100%;
	margin: 2em auto 1em auto;
	padding: 0.25em;
	border-radius: 6px;
	background-color: #c55420;
}
#scb-body h1 {
	text-align: left;
	color: #004c97;
	font-size: 2.5em;
	line-height: normal;
	font-weight: bold;
	margin-bottom: 5px !important;
}
#scb-body .subtitle {
	text-align: left;
	color: #c55420;
	font-size: 1.5em;
	line-height: normal;
	font-weight: bold;
}
#scb-body .pdfbtn {
	color: #ffffff;
}
#scb-body .pdfbtn:hover {
	color: #ffffff;
	text-decoration: none;
}
#scb-body h2 {
	text-align: center !important;
	color: #ffffff;
	font-size: 1.5em;
	line-height: normal;
	font-weight: bold;
	margin: 0;
}
#scb-body h2.sitepage {
	text-align: left !important;
	color: #c55420;
	font-size: 1.5em;
	line-height: normal;
	font-weight: bold;
	margin: 1em auto 0.25em auto;
}
#scb-body h2.article-category {
	text-align: left !important;
	color: #9ea2a2;
	font-size: 1.5em;
	line-height: normal;
	font-weight: bold;
	margin: 1em auto 0.25em auto;
}
hr.article-category {
	color: #9ea2a2 !important;
	background-color: #9ea2a2 !important;
	height: 2px !important;
	width: 100% !important;
}
#scb-body h3 {
	text-align: left;
	color: #c55420;
	font-size: 1.25em;
	font-weight: bold;
}
#scb-body h4 {
	text-align: left;
	color: #c55420;
	font-size: 1em;
	font-weight: bold;
}
#scb-body h5 {
	text-align: left;
	color: #c55420;
	font-size: 1em;
	font-weight: normal;
	font-style: italic;
}
#scb-body .byline {
	text-align: left;
	font-style: italic;
}
#scb-body caption {
	display: table-caption;
	text-align: center;
	color: #000000;
	font-weight: bold;
	line-height: normal;
	margin: 1em 0 0.5em 0;
	padding: 0;
}
#scb-body p.caption {
	text-align: center;
	color: #000000;
	font-weight: bold;
	line-height: normal;
	margin: 1em 0 0.5em 0;
	padding: 0;
}
#scb-body .figcaption {
	text-align: center;
	color: #000000;
	font-weight: normal;
	font-style: italic;
	font-size: small;
	line-height: normal;
	margin: 1em 0 0.5em 0;
	padding: 0;
}
#scb-body .textcaption {
	text-align: left;
	color: #000000;
	font-weight: normal;
	font-style: italic;
	font-size: small;
	line-height: normal;
	margin: 1em 0 0.5em 0;
	padding: 0;
}
#scb-body .subcaption {
	color: #000000;
	text-align: center;
	font-size: 0.75em;
	margin: 0 auto;
}
#scb-body .figsubcaption {
	color: #000000;
	text-align: center;
	font-size: 0.65em;
	margin: 0 auto;
}
#scb-body .figdisplaycaption {
	color: #000000;
	text-align: center;
	font-size: 0.65em;
	margin: 0 auto;
	line-height: normal;
}
#scb-body p.pre-list {
	margin: auto auto 0 auto;
}
#scb-body ol, ul {
	text-align: left;
	padding-left: 1.5em;
	margin: 0 auto 1em auto;
	padding-top: 0;
}
#scb-body div.footnotes {
	text-align: left;
	font-size: small;
	line-height: normal;
	padding: 0px;
	margin: 6px 0px;
	page-break-inside: avoid;
}
#scb-body .screen-text-small {
    font-size: small !important;
	line-height: normal !important;
}

#scb-body dl {overflow: hidden; margin: 3px 0px;}
#scb-body dt {float: left; clear: left; width: 10%; font-weight: bold;}
#scb-body dd {margin: 0; width: 90%;}
#scb-body dt.col {float: left; clear: left; width: 15%; font-weight: bold;}
#scb-body dd.col {float: right; margin: 0; width: 85%;}

#scb-body .linknote {
	vertical-align: super;
	line-height: normal;
	font-size: x-small;
	color: #757575;
}
#scb-body a {
	color: #006bb3;
    border-bottom: none !important;
    text-decoration: none;
}
#scb-body a:hover {
	color: #006bb3;
    border-bottom: none !important;
    text-decoration: underline;
}
#scb-body abbr {
	font-weight: bold;
	color: #006bb3;
    border-bottom: none !important;
    text-decoration: none;
}
#scb-body abbr.ref {
	font-weight: normal;
	color: #006bb3;
    border-bottom: none !important;
    text-decoration: none;
}
#scb-body abbr:hover{
	cursor: pointer;
}
#scb-body sup.theadlink {
    color: #ffffff !important;
	text-decoration: underline !important;
}
#scb-body abbr.theadlink {
	font-weight: bold !important;
    color: #ffffff !important;
	text-decoration: underline !important;
}
#scb-body blockquote {
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
	font-size: 1em;
	line-height: 1.5em;
	color: #000000;
	text-align: justify;
	border-left: none;
	margin: auto 2em;
}
#scb-body hr {
	border: 0;
	color: #000000;
	background-color: #000000;
	height: 1px;
	width: 33%;
	text-align: left;
	padding: 0;
	margin: 0 auto 0.25em 0;
}


/* Styling SCB col divs */

#scb-body .scb-col {
	padding-left: 15px;
	padding-right: 15px;
}
#scb-body .scb-colspace {
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 0.5em;
}
@media (max-width: 768px) {
	#scb-body .scb-colspace {
		padding-left: 0px;
		padding-right: 0px;
		padding-top: 0;
		margin: 2em auto 1.5em auto;
		text-align: center !important;
	}
}
#scb-body .gallery {
	margin-top: 2em;
	margin-bottom: 1.5em;
	text-align: center !important;
}


/* Styling Panels */

.scb-panel {
	border: #c55420 solid 2px;
	border-radius: 8px;
	background-color: #fdf5e0;
	text-align: left;
	line-height: normal;
	page-break-inside: avoid;
}
.scb-panel-right {
	float: right;
	display: inline-block;
    margin: 0 0 1em 1.5em;
	border: #c55420 solid 2px;
	border-radius: 8px;
	background-color: #fdf5e0;
	text-align: left;
	page-break-inside: avoid;
}
.scb-panel-left {
	float: left;
	display: inline-block;
    margin: 0 1.5em 1em 0;
	border: #c55420 solid 2px;
	border-radius: 8px;
	background-color: #fdf5e0;
	text-align: left;
	page-break-inside: avoid;
}
.scb-panel-title {
	border: #c55420 solid 2px;
	background-color: #c55420;
	color: #ffffff;
	text-align: center;
    font-size: 1em;
	font-weight: bold;
	padding: 3px;
}
.scb-panel-headline {
	color: #c55420;
	text-align: center;
	font-weight: bold;
}
.panel-body {
	text-align: justify;
	padding-bottom: 0;
}
a.panel-body { color: #0074c2; }

.scb-band {
	background-color: #fdf5e0 !important;
	border-top: #c55420 solid 2px !important;
	border-bottom: #c55420 solid 2px !important;
	margin-top: 1em;
	margin-bottom: 1em;
}
.scb-tile {
	/* border: #c55420 solid 2px; */
	border-radius: 8px;
	background-color: #fdf5e0;
	text-align: left;
	line-height: normal;
	page-break-inside: avoid;
	padding: 0 1em 1em 1em;
	box-shadow: 6px 6px 6px 0px #9ea2a2;
}
.scb-tile-rev {
	/* border: #c55420 solid 2px; */
	border-radius: 8px;
	color: #FFFFFF;
	background-color: #c55420;
	text-align: left;
	line-height: normal;
	page-break-inside: avoid;
	margin-top: 1em;
	padding: 0.25em 1em 1em 1em;
	box-shadow: 6px 6px 6px 0px #9ea2a2;
}
.scb-tile-hover {
	border-radius: 8px;
	background-color: #fdf5e0;
	text-align: left;
	line-height: normal;
	page-break-inside: avoid;
	padding: 1em;
	box-shadow: 6px 6px 6px 0px #9ea2a2;
}
.scb-tile-hover a {
	color: #000000 !important;
	text-decoration: none !important;
}
.scb-tile-hover:hover {
	color: #FFFFFF !important;
	background-color: #c55420;
}
.scb-tile-hover h2.sitepage {
	margin: auto auto 0.25em auto !important;
}
.scb-tile-hover:hover h2.sitepage {
	margin: 0 auto 0.25em auto !important;
	color: #FFFFFF !important;
}
.scb-tile-hover:hover a {
	color: #ffffff !important;
	text-decoration: none !important;
}
.scb-tile-hover:hover p.textcaption {
	color: #ffffff !important;
}



/* Styling Modals */

#scb-body .scbbtn {
	background-color: #c1c4c5;
	max-width: 100%;
	overflow: hidden;
	white-space: normal;
	line-height: normal;
}
#scb-body .modal-header {
    background-color: #c55420;
    border-radius: 5px 5px 0 0;
}
#scb-body .modal-title {
	text-align: center;
	color: #ffffff;
	font-size: 1.25em;
	font-weight: bold;
}
#scb-body .modal-footer {
    background-color: #fdf5e0;
    color: #ffffff;
    border-radius: 0 0 5px 5px;
}
#scb-body .scbclosebtn {
    background-color: #ffd78f;
}


/* Styling Tables */

#scb-body div.table-responsive {
	margin: 0px 0px 16px 0px;
	page-break-inside: avoid;
}
#scb-body div.table-xl {
    height: 500px;
    overflow: scroll;
    border: thin solid #000000;
}
#scb-body div.table-long {
    height: 500px;
    overflow-y: scroll;
    border: thin solid #000000;
}
#scb-body div.table-wide {
    height: 500px;
    overflow-x: scroll;
    border: thin solid #000000;
}
table {
	width: 100%;
	border-collapse: collapse;
	border: 2px solid #000000 !important;
}

thead {background-color: #004c97; border: 2px solid #000000;}
tbody tr:nth-child(even) {background-color: #e1ecf8; /*border-top: solid thin #e1ecf8 !important; border-bottom: solid thin #e1ecf8 !important; */ }
tbody tr:nth-child(odd) {background-color: #ffffff;}
tbody tr:hover, td.hover {background-color: #ffe9c3 !important;}
tbody td:hover {background-color: #ffe9c3;}

td, th {
	border-left: thin solid #000000;
	border-right: thin solid #000000; 
	padding: 0.1em 0.5em;
	font-size: 0.75em;
    vertical-align: middle;
	line-height: normal;
	font-weight: inherit;
}
td.plain {
	border: none !important;
	padding: 0.5em 0.5em !important;
	font-size: 1em !important;
    vertical-align: middle;
	line-height: normal;
	font-weight: inherit;
	text-align: left !important;
}
th[scope=col] {
	border-bottom: thin solid #000000;
	text-align: center;
	color: #FFFFFF;
	font-weight: bold !important;
}
th[scope=row] {
	text-align: left;
	color: #000000;
}

tr.bolded {font-weight: bold !important;}

td.cell-border-all {border: solid #000000 !important;}
td.cell-border-top {border-top: solid thin #000000 !important;}
td.cell-border-bottom {border-bottom: solid thin #000000 !important;}
td.cell-border-none {border: none !important;}
td.cell-border-no-left {border-left: none !important;}
td.cell-border-no-right {border-right: none !important;}

th.cell-border-all {border: solid #000000 !important;}
th.cell-border-top {border-top: solid thin #000000 !important;}
th.cell-border-bottom {border-bottom: solid thin #000000 !important;}
th.cell-border-none {border: none !important;}
th.cell-border-no-left {border-left: none !important;}
th.cell-border-no-right {border-right: none !important;}

.table-stubs { text-align: left; }
.table-stubs-2 { text-align: left; padding-left: 1.5em; }
.table-stubs-4 { text-align: left; padding-left: 3em; }
.table-stubs-6 { text-align: left; padding-left: 4.5em; }
.table-stubs-8 { text-align: left; padding-left: 6em; }
.table-stubs-10 { text-align: left; padding-left: 7em; }
.table-stubs-12 { text-align: left; padding-left: 8em; }
.table-stubs-14 { text-align: left; padding-left: 9em; }
.table-stubs-16 { text-align: left; padding-left: 10em; }
.table-stubs-18 { text-align: left; padding-left: 11em; }
.table-stubs-20 { text-align: left; padding-left: 12em; }
.table-stubs-22 { text-align: left; padding-left: 13em; }
.table-stubs-24 { text-align: left; padding-left: 14em; }
.table-stubs-26 { text-align: left; padding-left: 15em; }
th.table-data { text-align: right; }
td.table-data { text-align: right; }
th.table-text { text-align: center; }
td.table-text { text-align: center; }

p.msd-description {
	font-style: italic;
	font-weight: normal;
	margin-top: 0;
	margin-bottom: 0;
}

/* Styling Popover */

.popover {
	border: none;
	background-color: #000000;
	color: #ffffff;
	font-size: 1em;
	text-align: left;
	z-index: 1000;
    max-width: 100%;
}
.top.popover {
    margin-top: -10px !important;
}
a.pop-link {
	color: #ffffff !important;
	text-decoration: underline !important;
}
.popover-title {
	border: none;
	text-align: left !important;
	color: #ffffff !important;
	background-color: #000000;
	font-size: 1em;
	padding: 0.5em 0.5em 0em 0.5em;
}
.popover-content {
	border: none;
	padding: 0.5em 0.5em 0.5em 0.5em;
}
.arrow {border: none;}
.popover.right .arrow:after {border-right-color: #000000;}
.popover.left .arrow:after {border-left-color: #000000;}
.popover.top .arrow:after {border-top-color: #000000;}
.popover.bottom .arrow:after {border-bottom-color: #000000;}



/* Misc. */

#scb-body img {max-width: 100%;}
#scb-body .break {display: none;}
.print-only {display: none;}
.screen-only {display: inherit;}


/* SCB Footer */

div#scb-footer {
	display: none !important;
	background-color: #004c97;
	border-radius: 8px;
}

/* End of Style Sheet */